h1 {margin-left:5%; margin-right:5%; COLOR: #EB3582; TEXT-DECORATION: none; FONT-SIZE: 36pt; FONT-WEIGHT: Bold; }
h2 {margin-left:5%; margin-right:5%; COLOR: #EB3582; TEXT-DECORATION: none; FONT-SIZE: 24pt; FONT-WEIGHT: Bold; }
.recht {COLOR: #EB3582; TEXT-DECORATION: none; FONT-SIZE: 10pt; }
A:link {TEXT-DECORATION: none; COLOR: #FE7301; FONT-WEIGHT: bold;}
A:visited {TEXT-DECORATION: none; COLOR: #FE7301; FONT-WEIGHT: bold;}
A:active {TEXT-DECORATION: none; COLOR: #FE7301; FONT-WEIGHT: bold;}
A:hover {TEXT-DECORATION: none; COLOR: #FF0000; FONT-WEIGHT: bold;}
:lang(de)    { quotes:"\201E" "\201C" "\201A" "\2018"; }
body {margin-top: 5%; margin-bottom: 5%; margin-left:15%; margin-right:15%; COLOR: #EB3582; FONT-SIZE: 18; TEXT-DECORATION: none; FONT-WEIGHT: bold; TEXT-ALIGN: center}
